Subject: Re: Cygwin/Procmail stops working after setup.exe upgrade
From: Greg Matheson <[email-masked]>
To: Cygwin <[email-masked]>
Cc: Thomas Baker <[email-masked]>
Date: Tue, 22 Oct 2002 21:26:39 +0800

On Tue, 22 Oct 2002, Thomas Baker wrote:

>  I still cannot
> get Procmail to write a log, so I am still unsure whether
> the problem lies with Cygwin, Fetchmail, or Procmail:

Can you run it from the command line? You can pipe messages in
mutt to "procmail -m .procmailrc"

-- 
Greg Matheson                    Learning: How do I get there from here?
Chinmin College                  Teaching: Where do I have to be to get
                                 there from here?
Taiwan Penpals Archive <URL: http://penpals.chinmin.edu.tw/>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/